div#footerContainer{background-color:#FFF;margin-left:auto;margin-right:auto;width:980px;
height:10px;


}div#footer{background-color:#FFF;background-image:url(footer_background.gif);
background-repeat:repeat-x;overflow:hidden;height:70px;}div#footerNav{float:left;font-size:.95em;margin:15px 0 0 0;
padding-left:15px;}div#footerCopyright{float:right;font-size:.85em;margin:15px 0 0 0;
padding-right:15px;text-align:right;}div#footerNav ul,div#footerNav li,div#footerCopyright ul,div#footerCopyright li{margin:0;padding:0;}div#footerNav ul li{float:left;list-style-type:none;padding:2px 15px 0 0;}div#footerCopyright ul li{float:none;list-style-type:none;padding:2px 0 0 10px;}